.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.view-novartis-locations .view-filters {
  position: relative;
  width: 100%;
  margin-bottom: 1.5rem;
  clear: both; }
  .view-novartis-locations .view-filters .select2-container {
    width: 100%; }
  .view-novartis-locations .view-filters label {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px); }
  .view-novartis-locations .view-filters .views-widget-filter-name_list,
  .view-novartis-locations .view-filters .views-widget-filter-tid {
    width: 100%;
    padding: 0 0 0.375rem; }
  .view-novartis-locations .view-filters .views-submit-button {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 !important;
    background-color: rgba(255, 255, 255, 0);
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .view-novartis-locations .view-filters .views-submit-button:focus, .view-novartis-locations .view-filters .views-submit-button:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .view-novartis-locations .view-filters .views-submit-button:active {
      border-color: #000000; }
    .view-novartis-locations .view-filters .views-submit-button.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .view-novartis-locations .view-filters .views-submit-button {
        font-size: 1rem; } }
    .view-novartis-locations .view-filters .views-submit-button input {
      font-size: 0 !important;
      color: rgba(255, 255, 255, 0) !important;
      margin: 0; }
    .view-novartis-locations .view-filters .views-submit-button:active, .view-novartis-locations .view-filters .views-submit-button:focus, .view-novartis-locations .view-filters .views-submit-button:hover {
      background-color: #221F1F !important; }
      .view-novartis-locations .view-filters .views-submit-button:active:before, .view-novartis-locations .view-filters .views-submit-button:focus:before, .view-novartis-locations .view-filters .views-submit-button:hover:before {
        color: #F5F5F5; }
    .view-novartis-locations .view-filters .views-submit-button:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E014";
      position: absolute;
      top: 50%;
      left: 50%;
      font-size: 1.375rem;
      color: #221F1F;
      text-indent: 0;
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
      transition-property: color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    .view-novartis-locations .view-filters .views-submit-button .form-submit {
      height: 2.875rem;
      border: none; }

.view-novartis-locations .view-header {
  margin: 0.75rem 0 1.5rem; }
  .view-novartis-locations .view-header .result-set {
    font-weight: 700; }

.view-novartis-locations .view-content .views-row {
  margin-bottom: 2.25rem; }

.view-novartis-locations .view-content .ui-accordion-header h3 {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.375rem;
  line-height: 1.6875rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 600;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin-top: 0 !important;
  margin-bottom: 0 !important; }
  @media screen and (min-width: 33.75em) {
    .view-novartis-locations .view-content .ui-accordion-header h3 {
      font-size: 1.5rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .view-novartis-locations .view-content .ui-accordion-header h3 {
      font-size: 1.75rem;
      line-height: 2.25rem;
      margin-top: 3.75rem;
      margin-bottom: 2.25rem; } }

.view-novartis-locations .view-content .ui-accordion-header:focus {
  outline: thin dotted; }

.view-novartis-locations .view-content .ui-accordion-content h3 {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.125rem;
  line-height: 1.5rem;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0.75rem;
  margin-bottom: 0.375rem;
  color: #221F1F;
  font-weight: 600;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .view-novartis-locations .view-content .ui-accordion-content h3 {
      font-size: 1.25rem;
      line-height: 1.875rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 46.25em) {
    .view-novartis-locations .view-content .ui-accordion-content h3 {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-bottom: 0.75rem;
      font-weight: 600; } }

.view-novartis-locations .view-content .title {
  margin: 0.75rem 0 0.375rem;
  font-style: italic;
  font-weight: 700; }

.view-novartis-locations .view-content .address-street {
  margin: 0.75rem 0 0; }

.view-novartis-locations .view-content .country,
.view-novartis-locations .view-content .link {
  margin-bottom: 0.75rem; }

.view-novartis-locations .view-content .url {
  margin: 0.75rem 0; }

@media screen and (min-width: 64em) {
  .view-novartis-locations .views-row {
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0.75rem;
    border-bottom: 1px solid #F5F5F5; }
    .view-novartis-locations .views-row > div {
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%; }
    .view-novartis-locations .views-row .group-right {
      margin-top: auto; }
    .view-novartis-locations .views-row:last-child {
      border: none; } }
